Quikrbox Web Store - Bug #7219

Coupon spelling at everywhere is wrong. please check it should be "Coupon" not coupan
07/18/2023 06:26 PM - priyanka Sharma

Status: Closed Start date: 07/18/2023
Priority: Normal Due date:

Assignee: Manoj jaswal % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202307181825-uhbn2.png

History

#1 - 07/24/2023 01:18 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 09/06/2023 03:02 PM - priyanka Sharma

- Status changed from Resolved to Closed
